<?php

$Server = 'localhost';
$username = 'hargharr_lovey';
$password = 'Waheguru@123';

$database = 'hargharr_neww';

// Create connection
$connection = mysqli_connect($Server, $username, $password);

// Check connection and select database
if ($connection) {
    if (!mysqli_select_db($connection, $database)) {
        die("Could not select database: " . mysqli_error($connection));
    }
} else {
    die("Could not connect to server: " . mysqli_connect_error());
}

// Disable error reporting for production (adjust as needed)
error_reporting(0);

// UPI transaction settings
$token = 'd61d49-db8c01-d54fab-ad282b-0df7fb'; // Your Token (from UPI settings)
$secret = 'z00O2QH3aC'; // Your Secret Key (from UPI settings)
$RECHPAY_ENVIRONMENT = 'PROD'; // PROD, TEST (Set environment)
?>